﻿@charset "utf-8";
body	{padding-top:0px;}
.f_l	{float:left;}
.f_r	{float:right;}

.con	{clear:both;width:970px;margin:0 auto;margin-top:10px;margin-bottom:20px;overflow:hidden;}
.con_l	{float:left;width:726px;}
.con_r	{float:right;width:234px;text-align:left;}

.NewJoinCom_lf	{float:left;background:url(../images/i_newjoinIcon.gif) no-repeat 0px 0px;margin-top:4px;height:16px;width:100px;text-align:right;border:0px solid #FF0000;}
.NewJoinCom_rollBox	{float:left;margin-top:3px;height:16px;overflow:hidden;}
.NewJoinCom_rollBox ul	{float:left;width:270px;height:16px;overflow:hidden;overflow:hidden;text-overflow:ellipsis; white-space:nowrap;}
.NewJoinCom_rollBox ul li	{font-family:"宋体"}
.NewJoinCom_rollBox ul li a	{text-decoration:none;color:#000000;line-height:16px;}
.NewJoinCom_rollBox ul li a:hover	{color:#FF0000;text-decoration:underline;}

.IndexAD_1	{clear:both;margin-top:5px;}
.IndexAD_1 ul	{}
.IndexAD_1 ul li	{float:left;margin-right:10px;margin-bottom:5px;width:356px;border:1px solid #E7E7E7;height:52px;}
.IndexAD_1 ul li:hover	{border:1px solid #989898;}
.IndexAD_1 ul li img	{margin:1px;background-color:#F9F9F9;}


.IndexAD_2{width:100%;position:fixed;_position:absolute;top:67px;right:0;_top:expression(eval(document.documentElement.scrollTop+70));}
.IndexAD_2_xz{width:120px;height:0;position:absolute;top:0;left:50%;margin-left:-496px;}
.IndexAD_2_xz_left{width:120px;height:1000px;position:relative;}
.IndexAD_2_xz_left{float:left;left:-128px;}
.IndexAD_2_img	{margin-bottom:5px;}


.IndexAD_3{width:100%;position:fixed;_position:absolute;top:67px;left:0;_top:expression(eval(document.documentElement.scrollTop+70));}
.IndexAD_3_xz{width:120px;height:0;position:absolute;top:0;right:50%;margin-right:-496px;}
.IndexAD_3_xz_left{width:120px;height:1000px;position:relative;}
.IndexAD_3_xz_left{float:right;right:-128px;}
.IndexAD_3_img	{margin-bottom:5px;}

.LogoAndInfo	{overflow:hidden;}
.LogoAndInfo ul	{}
.LogoAndInfo ul li	{float:left;margin-right:10px;margin-bottom:10px;width:172px;border:1px solid #E7E7E7;height:91px;}
.LogoAndInfo ul li:hover	{border:1px solid #989898;}
.LogoAndInfo ul li dl	{margin:1px;background-color:#F9F9F9;}
.LogoAndInfo ul li dl dt	{}
.LogoAndInfo ul li dl dt img	{border-bottom:1px solid #E7E7E7;}
.LogoAndInfo ul li dl dd 	{line-height:21px;padding-top:3px;padding-left:3px;padding-right:2px;}
.LogoAndInfo ul li dl dd h1	{font-size:12px;font-weight:normal;width:165px;overflow:hidden;text-overflow:ellipsis; white-space:nowrap;line-height:16px;}
.LogoAndInfo ul li dl dd h1 a	{font-size:12px;font-weight:normal;text-decoration:none;color:#000000;}
.LogoAndInfo ul li dl dd h1 a:hover	{text-decoration:underline;color:#ff0000;}
.LogoAndInfo ul li dl dd h2	{font-size:12px;font-weight:normal;width:165px;overflow:hidden;text-overflow:ellipsis; white-space:nowrap;line-height:16px;color:#777777;}
.LogoAndInfo ul li dl dd h2 a	{font-size:12px;font-weight:normal;text-decoration:none;color:#777777;}
.LogoAndInfo ul li dl dd h2 a:hover	{text-decoration:underline;color:#ff0000;}

.Adlist	{clear:both;overflow:hidden;margin-top:10px;}
.Adlist_item	{margin-top:10px;}

.WeiLieInfo	{clear:both;margin-top:10px;border:1px solid #B1C8D7;overflow:hidden;}
.WeiLieInfo dl	{overflow:hidden;}
.WeiLieInfo dl dt	{background:url(../images/i_k_bg_1.gif) repeat-x;line-height:26px;font-size:14px;color:#1E50A2;padding-left:10px;}
.WeiLieInfo dl dt b	{display:inline;float:left;}
.WeiLieInfo dl dt span	{display:inline;float:right;}
.WeiLieInfo dl dt span a	{color:#1E50A2;text-decoration:none;font-size:14px;font-weight:normal;}
.WeiLieInfo dl dt span a:hover	{color:#FF0000;text-decoration:underline;}
.WeiLieInfo dl dd	{border-top:1px solid #B1C8D7;background-color:#F5F8FC;padding:15px 0px 15px 0px;overflow:hidden;}
.WeiLieInfo dl dd ul	{overflow:visible;}
.WeiLieInfo dl dd ul li	{float:left;display:inline;width:330px;margin-left:15px;margin-right:15px;height:22px;margin-top:1px;margin-bottom:1px;background:url(../images/i_c_icon_1.gif) no-repeat 4px 7px;overflow:hidden;}
.WeiLieInfo dl dd ul li:hover	{background-color:#E6EDF8;}
.WeiLieInfo dl dd ul li h1	{float:left;display:inline;width:125px;margin-left:10px;line-height:22px;overflow:hidden;text-overflow:ellipsis; white-space:nowrap;}
.WeiLieInfo dl dd ul li h1 a	{color:#1E50A2;text-decoration:none;font-size:14px;font-weight:normal;}
.WeiLieInfo dl dd ul li h1 a:hover	{color:#FF0000;text-decoration:underline;}
.WeiLieInfo dl dd ul li div	{display:block;float:left;width:105px;line-height:22px;margin-left:10px;margin-right:10px;overflow:hidden;text-overflow:ellipsis; white-space:nowrap;}
.WeiLieInfo dl dd ul li span	{display:block;float:left;width:65px;line-height:22px;text-align:left;overflow:hidden;text-overflow:ellipsis; white-space:nowrap;}

.NzwInfo	{clear:both;margin-top:10px;border:1px solid #B1C8D7;overflow:hidden;}
.NzwInfo dl	{}
.NzwInfo dl dt	{background:url(../images/i_k_bg_1.gif) repeat-x;height:27px;}
.NzwInfo dl dt a	{float:left;display:block;font-size:14px;text-align:center;text-decoration:none;color:#1E50A2;width:150px;border-right:1px solid #B1C8D7;padding-top:7px;padding-bottom:4px;}
.NzwInfo dl dt a:hover	{font-weight:bold;text-decoration:underline;}
a.NzwInfo_dt_an	{background-color:#ffffff;font-weight:bold;}
a.NzwInfo_dt_an:hover	{color:#FF0000;}
.NzwInfo dl dd	{background-color:#ffffff;padding:0px;}
.NzwInfo dl dd ul	{margin:14px;overflow:hidden;}
.NzwInfo dl dd ul li	{float:left;display:inline;width:220px;margin:3px 6px 6px 6px;border:0px solid #FF0000;background:url(../images/i_c_icon_2.gif) no-repeat 2px 3px;overflow:hidden;}
.NzwInfo dl dd ul li h1	{font-size:12px;font-weight:normal;width:210px;overflow:hidden;text-overflow:ellipsis; white-space:nowrap;line-height:20px;margin-left:10px;}
.NzwInfo dl dd ul li h1 a	{font-size:12px;font-weight:normal;text-decoration:none;color:#004499;}
.NzwInfo dl dd ul li h1 a:hover	{text-decoration:underline;color:#ff0000;}
.NzwInfo dl dd ul li h2	{font-size:12px;font-weight:normal;width:220px;overflow:hidden;text-overflow:ellipsis; white-space:nowrap;line-height:16px;color:#777777;}
.NzwInfo dl dd ul li h2 a	{font-size:12px;font-weight:normal;text-decoration:none;color:#777777;}
.NzwInfo dl dd ul li h2 a:hover	{text-decoration:underline;color:#ff0000;}

.LogoZw	{clear:both;margin-top:10px;}
.LogoZw ul	{}
.LogoZw ul li	{float:left;margin-right:10px;margin-bottom:5px;width:172px;border:1px solid #E7E7E7;height:52px;}
.LogoZw ul li:hover	{border:1px solid #989898;}
.LogoZw ul li img	{margin:1px;background-color:#F9F9F9;}

.CzwInfo	{clear:both;margin-top:10px;border:1px solid #B1C8D7;overflow:hidden;}
.CzwInfo dl	{overflow:hidden;}
.CzwInfo dl dt	{background:url(../images/i_k_bg_1.gif) repeat-x;line-height:26px;font-size:14px;color:#1E50A2;padding-left:10px;}
.CzwInfo dl dd	{border-top:1px solid #B1C8D7;background-color:#F5F8FC;padding:10px 10px 10px 10px;overflow:hidden;}
.CzwInfo_btn	{clear:both;overflow:hidden;}
.CzwInfo_btn a	{float:left;display:block;padding:6px 10px 4px 10px;margin-right:10px;font-family:"宋体";border:1px solid #B1C8D7;background:url(../images/i_btn_bg.gif) repeat-x;color:#2D5C97;text-decoration:none;}
.CzwInfo_btn a:hover	{border:1px solid #004499;color:#004499}
.CzwInfo_ti	{clear:both;display:block;font-size:14px;font-weight:bold;color:#004499;margin-top:10px;padding-left:5px;padding-bottom:4px;border:0px solid #ff0000;font-family:"宋体";}
.CzwInfo dl dd ul	{display:inline-block;border:0px solid #ff0000;}
.CzwInfo dl dd ul li	{float:left;display:inline;width:224px;margin-left:5px;margin-right:5px;background:url(../images/i_c_icon_1.gif) no-repeat 4px 7px;}
.CzwInfo dl dd ul li:hover	{background:url(../images/i_c_icon_1.gif) #E6EDF8 no-repeat 4px 7px;}
.CzwInfo dl dd ul li a	{display:block;width:214px;margin-left:10px;font-size:12px;line-height:22px;font-weight:normal;text-decoration:none;color:#000000;overflow:hidden;text-overflow:ellipsis; white-space:nowrap;}
.CzwInfo dl dd ul li a:hover	{color:#FF0000;text-decoration:underline;}

.UserLogin	{clear:both;border:1px solid #B1C8D7;overflow:hidden;}
.UserLogin dl	{overflow:hidden;}
.UserLogin dl dt	{background:url(../images/i_k_bg_1.gif) repeat-x;line-height:26px;font-size:14px;color:#1E50A2;padding-left:10px;}
.UserLogin dl dd	{border-top:1px solid #B1C8D7;background-color:#F5F8FC;padding:15px 15px 15px 15px;overflow:hidden;}
.UserLogin dl dd ul	{border:0px solid #FF0000;}
.UserLogin dl dd ul li	{height:35px;border:0px solid #FF0000;}
.UserLogin dl dd ul li div	{float:left;color:#626262;width:50px;margin-right:5px;font-size:14px;font-weight:bold;}
.UserLogin dl dd ul li div a	{text-decoration:none;color:#626262;}
.UserLogin dl dd ul li span	{float:left;margin-left:3px;}
.UserLogin dl dd ul li span input	{margin-left:0px;font-size:14px;font-weight:bold;color:#000000;padding:3px 5px 3px 5px;border:1px solid #7F7F7F;}

.ServIntro	{clear:both;margin-top:10px;border:1px solid #B1C8D7;overflow:hidden;}
.ServIntro dl	{overflow:hidden;}
.ServIntro dl dt	{background:url(../images/i_k_bg_1.gif) repeat-x;line-height:26px;font-size:14px;color:#1E50A2;padding-left:10px;}
.ServIntro dl dd	{border-top:1px solid #B1C8D7;background-color:#F5F8FC;padding:15px 13px 15px 14px;overflow:hidden;line-height:180%;}
.ServIntro dl dd a	{color:#0D74BF;text-decoration:underline;}
.ServIntro dl dd a:hover	{color:#FF0000;}

.NewsIndex	{clear:both;margin-top:10px;border:1px solid #B1C8D7;overflow:hidden;}
.NewsIndex dl	{}
.NewsIndex dl dt	{background:url(../images/i_k_bg_1.gif) repeat-x;height:27px;}
.NewsIndex dl dt a	{float:left;display:block;font-size:14px;text-align:center;text-decoration:none;color:#1E50A2;width:90px;border-right:1px solid #B1C8D7;padding-top:7px;padding-bottom:4px;}
.NewsIndex dl dt a:hover	{font-weight:bold;text-decoration:underline;}
a.NewsIndex_dt_an	{background-color:#ffffff;font-weight:bold;}
a.NewsIndex_dt_an:hover	{color:#FF0000;}
.NewsIndex dl dd	{clear:both;background-color:#ffffff;padding:15px 10px 15px 10px;overflow:hidden;}
.NewsIndex dl dd ul	{}
.NewsIndex dl dd ul div	{border-bottom:1px solid #D2D2D2;padding-bottom:10px;margin-bottom:10px;}
.NewsIndex dl dd ul div	h1	{display:block;width:210px;overflow:hidden;line-height:22px;text-overflow:ellipsis; white-space:nowrap;}
.NewsIndex dl dd ul div	h1 a	{font-size:12px;font-weight:bold;color:#000000;text-decoration:none;line-height:18px;}
.NewsIndex dl dd ul div	h1 a:hover	{color:#FF0000;text-decoration:underline;}
.NewsIndex dl dd ul div span	{line-height:140%;color:#5A5A5A;}
.NewsIndex dl dd ul div span img	{margin-right:8px;margin-bottom:8px;}
.NewsIndex dl dd ul div span a	{color:#A80404;text-decoration:none;}
.NewsIndex dl dd ul div span a:hover	{text-decoration:underline;}
.NewsIndex dl dd ul li	{display:block;width:210px;overflow:hidden;text-overflow:ellipsis; white-space:nowrap;line-height:20px;background:url(../images/i_c_icon_3.gif) no-repeat 0px 7px;}
.NewsIndex dl dd ul li a	{display:block;margin-left:8px;color:#000000;text-decoration:none;}
.NewsIndex dl dd ul li a:hover	{color:#ff0000;text-decoration:underline;}

.ServItem	{clear:both;margin-top:10px;border:1px solid #B1C8D7;overflow:hidden;}
.ServItem dl	{overflow:hidden;}
.ServItem dl dt	{background:url(../images/i_k_bg_1.gif) repeat-x;line-height:26px;font-size:14px;color:#1E50A2;padding-left:10px;}
.ServItem dl dd	{border-top:1px solid #B1C8D7;background-color:#F5F8FC;padding:15px 15px 15px 15px;overflow:hidden;}
.ServItem dl dd ul {}
.ServItem dl dd ul li	{display:block;width:200px;overflow:hidden;text-overflow:ellipsis; white-space:nowrap;line-height:20px;background:url(../images/i_c_icon_4.gif) no-repeat 0px 6px;}
.ServItem dl dd ul li a	{display:block;margin-left:8px;color:#004499;text-decoration:none;}
.ServItem dl dd ul li a:hover	{color:#ff0000;text-decoration:underline;}

.FriendLink	{clear:both;margin-top:10px;border:1px solid #B1C8D7;overflow:hidden;}
.FriendLink dl	{overflow:hidden;}
.FriendLink dl dt	{background:url(../images/i_k_bg_1.gif) repeat-x;line-height:26px;font-size:14px;color:#1E50A2;padding-left:10px;}
.FriendLink dl dd	{border-top:1px solid #B1C8D7;background-color:#ffffff;padding:15px 15px 15px 15px;overflow:hidden;}
.FriendLink dl dd ul	{}
.FriendLink dl dd img	{border:1px solid #999999;margin-top:3px;margin-bottom:3px;}



#ad_shaoqian{
position:absolute;
padding:0px;
top:150px;
z-index:9999;
width:100%;
right:0px;
}
#ad_left {
float:left;
margin-left:5px;
width:110px;
height:200px;
border:0px solid red
}
#ad_right {
float:right;
margin-right:5px;
width:110px;
height:200px;
border:0px solid red
}
#ad_right_2 {
float:right;
margin-right:5px;
width:110px;
height:200px;
border:0px solid red
}
a.ad_a_1       {TEXT-DECORATION: underline;color:#2D2D2D;}
a.ad_a_1:hover {TEXT-DECORATION: none:color:#FF0000;}